Request to add the Joint Rails Version on the Steam workshop to MOD list.



  • Hi,

    There seems to be a few versions of JR. The version that the standard Arma 3 Launcher uses is X but is not supported by A3Launcher.
    The ones in A3 Launcher are 0.17 and .020 but don;t seem to be the same as the workshop one.


Log in to reply
 

Looks like your connection to Launcher Support Forum was lost, please wait while we try to reconnect.